<?php
/**
 * The header for our theme.
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package STMPack
 */

?><!DOCTYPE html>
<html <?php language_attributes(); ?> class="<?php if(wp_is_mobile()) { echo 'on-mobile'; } ?>">
<head><?php $current_lang_code = (function_exists('pll_current_language')) ? pll_current_language() : substr(get_locale(), 0, 2);
?><meta charset="<?php bloginfo( 'charset' ); ?>">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">
<meta name="google-site-verification" content="VljwquX81YjRGNPeU1CZSZLGrZ79HjIGeT-LrEix6ns">
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-89919124-1', 'auto');
  ga('send', 'pageview');

</script>
<script>var stmPageCT = <?php echo current_time( 'timestamp', 1 ); ?></script>
<?php 
	wp_head(); 
?></head>
<body <?php body_class(); ?>>
<div id="page" class="site">
	<a class="skip-link screen-reader-text" href="#content"><?php esc_html_e( 'Skip to content', 'stm' ); ?></a>
	<header id="masthead" class="site-header" role="banner">
		<div class="site-branding">
			<h1 class="site-title">
				<a href="https://stm-pack.com/<?php echo (('en' == $current_lang_code) ? '' : $current_lang_code); ?>" rel="home" class="stm-home-link">
					<img src="<?php echo get_stylesheet_directory_uri() . '/images/svg/stm-logo-new.svg'; ?>" alt="<?php bloginfo( 'name' ); ?>">
				</a>
			</h1><?php
			$description = get_bloginfo( 'description', 'display' );
			if ( $description || is_customize_preview() ) : ?>
				<p class="site-description"><?php echo $description; /* WPCS: xss ok. */ ?></p>
			<?php
			endif;
		?>
		
		<div id="desktop-menu"><?php wp_nav_menu( array( 'theme_location' => 'desktop-menu' ) ); ?></div>
		</div><!-- .site-branding -->
		<nav id="languages" class="stm-lang-navigation">
			<?php 
			wp_nav_menu( array( 
				'theme_location' => 'secondary',
			) ); 
			?>
		</nav>
		<a class="shiftnav-toggle shiftnav-toggle-button" data-shiftnav-target="shiftnav-main">
			<span class="stm-shiftnav-label">
				<?php if(function_exists('pll_e')) {
					pll_e('Menu');
				} else {
					echo 'Menu';
				} ?>
			</span>
			<svg class="stm-hamburger" viewBox="0 0 32 32" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"><path d="M4,10h24c1.104,0,2-0.896,2-2s-0.896-2-2-2H4C2.896,6,2,6.896,2,8S2.896,10,4,10z M28,14H4c-1.104,0-2,0.896-2,2  s0.896,2,2,2h24c1.104,0,2-0.896,2-2S29.104,14,28,14z M28,22H4c-1.104,0-2,0.896-2,2s0.896,2,2,2h24c1.104,0,2-0.896,2-2  S29.104,22,28,22z"/></svg>
			<svg class="stm-cross" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="0 0 1000 1000"><g><path d="M133.3,993.1c-30.8,0-61.6-12.3-86.3-37c-49.3-49.3-49.3-129.4,0-178.7L774.3,50.1c49.3-49.3,129.4-49.3,178.7,0c49.3,49.3,49.3,129.4,0,178.7L219.6,956.1C194.9,980.8,164.1,993.1,133.3,993.1z"/><path d="M860.6,986.9c-30.8,0-61.6-12.3-86.3-37L47,222.6C-2.3,173.3-2.3,93.2,47,43.9c49.3-49.3,129.4-49.3,178.7,0L953,771.2c49.3,49.3,49.3,129.4,0,178.7C928.4,974.6,897.5,986.9,860.6,986.9z"/></g></svg>
		</a>
	</header><!-- #masthead -->
	<div id="content" class="site-content">